.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.560000px;}
.ws3{word-spacing:-1.440000px;}
.wsb{word-spacing:-0.868000px;}
.wsa{word-spacing:-0.560000px;}
.wse{word-spacing:-0.392000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.560000px;}
.ws1{word-spacing:1.040000px;}
.ws8{word-spacing:1.148000px;}
.ws9{word-spacing:1.232000px;}
.wsc{word-spacing:1.372000px;}
.ws6{word-spacing:1.428000px;}
.wsd{word-spacing:1.512000px;}
.ws5{word-spacing:1.960000px;}
.ws7{word-spacing:17.864000px;}
._10{margin-left:-24.056000px;}
._d{margin-left:-3.240000px;}
._1{margin-left:-2.048000px;}
._4{margin-left:-1.004000px;}
._0{width:1.017600px;}
._2{width:2.040000px;}
._3{width:14.240000px;}
._f{width:20.188000px;}
._a{width:244.960000px;}
._9{width:364.160000px;}
._6{width:383.328000px;}
._c{width:387.360000px;}
._e{width:389.600000px;}
._7{width:396.680000px;}
._8{width:408.480000px;}
._b{width:474.488000px;}
._5{width:477.640000px;}
.fc2{color:rgb(65,64,66);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y51{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y50{bottom:34.968043px;}
.y4f{bottom:48.089612px;}
.y4e{bottom:66.746139px;}
.y4d{bottom:89.660928px;}
.y4c{bottom:102.782497px;}
.y4b{bottom:115.904065px;}
.y35{bottom:124.769872px;}
.y4a{bottom:129.025634px;}
.y49{bottom:147.682161px;}
.y33{bottom:148.982290px;}
.y34{bottom:158.354839px;}
.y32{bottom:167.727388px;}
.y48{bottom:170.595857px;}
.y30{bottom:191.939807px;}
.y47{bottom:192.574484px;}
.y31{bottom:201.312356px;}
.y46{bottom:205.696053px;}
.y2f{bottom:210.684905px;}
.y45{bottom:224.352580px;}
.y2e{bottom:234.897323px;}
.y44{bottom:247.628993px;}
.y2d{bottom:259.109741px;}
.y43{bottom:260.750562px;}
.y42{bottom:273.872131px;}
.y2c{bottom:283.322159px;}
.y41{bottom:286.993699px;}
.y40{bottom:305.650227px;}
.y2b{bottom:307.534578px;}
.y3f{bottom:328.565016px;}
.y2a{bottom:331.746996px;}
.y3e{bottom:341.686584px;}
.y29{bottom:350.492094px;}
.y3d{bottom:354.808153px;}
.y26{bottom:359.864643px;}
.y3c{bottom:367.929722px;}
.y28{bottom:369.237192px;}
.y3b{bottom:381.051290px;}
.y27{bottom:387.982290px;}
.y3a{bottom:394.172859px;}
.y39{bottom:407.294427px;}
.y25{bottom:412.194708px;}
.y38{bottom:420.415996px;}
.y23{bottom:436.407127px;}
.y37{bottom:439.072524px;}
.y1a{bottom:445.680639px;}
.y24{bottom:445.779676px;}
.y22{bottom:455.152225px;}
.y19{bottom:464.425737px;}
.y21{bottom:479.364643px;}
.y18{bottom:483.170835px;}
.y1f{bottom:488.737192px;}
.y20{bottom:498.109741px;}
.y17{bottom:501.915933px;}
.y16{bottom:520.661031px;}
.y1e{bottom:522.322159px;}
.y15{bottom:539.406129px;}
.y1d{bottom:546.534578px;}
.y14{bottom:558.151227px;}
.y1c{bottom:570.746996px;}
.y13{bottom:576.896325px;}
.y1b{bottom:604.205903px;}
.y12{bottom:604.497389px;}
.ye{bottom:672.808744px;}
.y11{bottom:678.987128px;}
.yd{bottom:700.409807px;}
.yc{bottom:762.472952px;}
.yb{bottom:781.218050px;}
.ya{bottom:808.818958px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.yf{bottom:1021.821850px;}
.y10{bottom:1057.992703px;}
.y36{bottom:1120.800654px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:94.506536px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:348.346405px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x6{left:39.853953px;}
.x4{left:44.279827px;}
.x7{left:487.372549px;}
.x18{left:505.829285px;}
.x12{left:518.810265px;}
.xe{left:524.746213px;}
.x9{left:525.808435px;}
.x17{left:527.651703px;}
.xf{left:531.947455px;}
.x1b{left:533.056540px;}
.xa{left:534.509285px;}
.xb{left:538.133337px;}
.x1a{left:542.210396px;}
.x1e{left:545.178370px;}
.x11{left:551.364252px;}
.x19{left:552.910723px;}
.x8{left:559.127847px;}
.x1f{left:585.784314px;}
.x15{left:674.519546px;}
.x13{left:693.858239px;}
.x14{left:707.245363px;}
.x1d{left:708.791834px;}
.x1c{left:712.790788px;}
.xc{left:719.945167px;}
.xd{left:726.037324px;}
.x16{left:739.596278px;}
.x10{left:777.523860px;}
.x5{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.331548pt;}
.ws3{word-spacing:-1.229121pt;}
.wsb{word-spacing:-0.740887pt;}
.wsa{word-spacing:-0.477992pt;}
.wse{word-spacing:-0.334594pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.477992pt;}
.ws1{word-spacing:0.887699pt;}
.ws8{word-spacing:0.979883pt;}
.ws9{word-spacing:1.051582pt;}
.wsc{word-spacing:1.171079pt;}
.ws6{word-spacing:1.218879pt;}
.wsd{word-spacing:1.290577pt;}
.ws5{word-spacing:1.672971pt;}
.ws7{word-spacing:15.247933pt;}
._10{margin-left:-20.533155pt;}
._d{margin-left:-2.765523pt;}
._1{margin-left:-1.748084pt;}
._4{margin-left:-0.856971pt;}
._0{width:0.868579pt;}
._2{width:1.741255pt;}
._3{width:12.154644pt;}
._f{width:17.231598pt;}
._a{width:209.087197pt;}
._9{width:310.831130pt;}
._6{width:327.192100pt;}
._c{width:330.633640pt;}
._e{width:332.545607pt;}
._7{width:338.588787pt;}
._8{width:348.660753pt;}
._b{width:405.002310pt;}
._5{width:407.692720pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y51{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y50{bottom:29.847200pt;}
.y4f{bottom:41.047200pt;}
.y4e{bottom:56.971600pt;}
.y4d{bottom:76.530667pt;}
.y4c{bottom:87.730667pt;}
.y4b{bottom:98.930667pt;}
.y35{bottom:106.498133pt;}
.y4a{bottom:110.130667pt;}
.y49{bottom:126.055067pt;}
.y33{bottom:127.164800pt;}
.y34{bottom:135.164800pt;}
.y32{bottom:143.164800pt;}
.y48{bottom:145.613200pt;}
.y30{bottom:163.831467pt;}
.y47{bottom:164.373200pt;}
.y31{bottom:171.831467pt;}
.y46{bottom:175.573200pt;}
.y2f{bottom:179.831467pt;}
.y45{bottom:191.497600pt;}
.y2e{bottom:200.498133pt;}
.y44{bottom:211.365333pt;}
.y2d{bottom:221.164800pt;}
.y43{bottom:222.565333pt;}
.y42{bottom:233.765333pt;}
.y2c{bottom:241.831467pt;}
.y41{bottom:244.965333pt;}
.y40{bottom:260.889733pt;}
.y2b{bottom:262.498133pt;}
.y3f{bottom:280.448800pt;}
.y2a{bottom:283.164800pt;}
.y3e{bottom:291.648800pt;}
.y29{bottom:299.164800pt;}
.y3d{bottom:302.848800pt;}
.y26{bottom:307.164800pt;}
.y3c{bottom:314.048800pt;}
.y28{bottom:315.164800pt;}
.y3b{bottom:325.248800pt;}
.y27{bottom:331.164800pt;}
.y3a{bottom:336.448800pt;}
.y39{bottom:347.648800pt;}
.y25{bottom:351.831467pt;}
.y38{bottom:358.848800pt;}
.y23{bottom:372.498133pt;}
.y37{bottom:374.773200pt;}
.y1a{bottom:380.413600pt;}
.y24{bottom:380.498133pt;}
.y22{bottom:388.498133pt;}
.y19{bottom:396.413600pt;}
.y21{bottom:409.164800pt;}
.y18{bottom:412.413600pt;}
.y1f{bottom:417.164800pt;}
.y20{bottom:425.164800pt;}
.y17{bottom:428.413600pt;}
.y16{bottom:444.413600pt;}
.y1e{bottom:445.831467pt;}
.y15{bottom:460.413600pt;}
.y1d{bottom:466.498133pt;}
.y14{bottom:476.413600pt;}
.y1c{bottom:487.164800pt;}
.y13{bottom:492.413600pt;}
.y1b{bottom:515.723867pt;}
.y12{bottom:515.972667pt;}
.ye{bottom:574.280267pt;}
.y11{bottom:579.553867pt;}
.yd{bottom:597.839333pt;}
.yc{bottom:650.813733pt;}
.yb{bottom:666.813733pt;}
.ya{bottom:690.372667pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.yf{bottom:872.182667pt;}
.y10{bottom:903.056533pt;}
.y36{bottom:956.666667pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h8{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:80.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:297.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x6{left:34.017600pt;}
.x4{left:37.795333pt;}
.x7{left:416.000000pt;}
.x18{left:431.753867pt;}
.x12{left:442.833867pt;}
.xe{left:447.900533pt;}
.x9{left:448.807200pt;}
.x17{left:450.380533pt;}
.xf{left:454.047200pt;}
.x1b{left:454.993867pt;}
.xa{left:456.233867pt;}
.xb{left:459.327200pt;}
.x1a{left:462.807200pt;}
.x1e{left:465.340533pt;}
.x11{left:470.620533pt;}
.x19{left:471.940533pt;}
.x8{left:477.247200pt;}
.x1f{left:500.000000pt;}
.x15{left:575.740533pt;}
.x13{left:592.247200pt;}
.x14{left:603.673867pt;}
.x1d{left:604.993867pt;}
.x1c{left:608.407200pt;}
.xc{left:614.513867pt;}
.xd{left:619.713867pt;}
.x16{left:631.287200pt;}
.x10{left:663.660533pt;}
.x5{left:675.384400pt;}
.x2{left:700.856933pt;}
}
